<div dir="ltr"><div>i.  I've seen notes, in various places to say that the Express version is not acceptable for compiling Python packages.  Is it, in fact usable for this purpose?<br><br>ii. The Service Pack 1 has the original studio as a prerequisite.  That is no longer available from Microsoft.<br>
<br></div><div>Any advice would be welcomed.<br></div><div><br></div>Colin W.<br></div><div class="gmail_extra"><br><br><div class="gmail_quote">On 28 July 2014 16:04, TP <span dir="ltr"><<a href="mailto:wingusr@gmail.com" target="_blank">wingusr@gmail.com</a>></span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div class="gmail_default" style="font-size:small;display:inline">Hmmm. Now that I think about it the full Microsoft Visual Studio 2008 Service Pack 1 download I mentioned in my last email probably needs to have Visual Studio 2008 already installed (it's been a number of years since I had to install VS2008)? You could try it and see if it works.<br>


<br>If not download the free Express version I mentioned instead. Trying to find the download link for the free VS2008 Express version is much harder so I guess that's why people keep asking for it :)<br></div></div>


</blockquote></div><br></div>